/* CSS Document */

#contents .article_w h2 {
	margin:40px 0px 20px 0px;
	padding:0px 0px 0px 0px;
	text-align:left;
	border:none;
	color:#000;
	font-size:148.9%;
}
#contents .article_w h3 {
	color:#293782;
	font-size:124.2%;
	font-weight:bold;
	margin:30px 0px 10px 0px;
}



.telnum {
	color:#e60d13;
	text-decoration:underline;
	font-size:124.2%;
}


.supportBlock {
	overflow:hidden;	
}

img.w200px {
	width:200px;	
}
img.w150px {
	width:150px;	
}

.imgWrap {
	margin-top:30px;
	padding:10px;
	border:1px dotted #CCCCCC;
}
.imgWrap img.largeimg {
	width:100%;
}


.loginBlock {
	border:3px double #CCCCCC;
	background:#f1f1f1;
	padding:10px;
	margin-top:10px;
	margin-bottom:30px;
	overflow:hidden;
}

.loginAsk {
	color:#000;
	padding-top:30px;
}
#contents .article .loginBlock h2 {
	margin:10px;
}
#contents .article .loginBlock p {
	margin:20px;
}

#contents .article .borderWrap p.inLink {
	padding-top:0px;	
}
.inLink a {
	display:block;
	padding:5px 10px 5px 20px;
	background: url(../../common/images/arrow02.png) left center no-repeat;
	color:#293782;
	font-weight:bold;
}


/*[login]***********************************/

.loginBox {
	padding:10px;
	overflow:hidden;	
}
.flL {
	width:48%;
	float:left;
	margin-right:1%;
	display:block;
	
}
.flR {
	width:48%;
	float:left;
	margin-left:2%;
	display:block;
}

/*[input]***********************************/

input {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;	
}

input[type="text"],
input[type="password"] {
	padding: 5px;
	margin-right: 4px;
	border: solid 1px #b8b8b8;
}
input[type="radio"],
input[type="checkbox"] {
	margin-right: 4px;
	padding: 0px 2px 2px 2px !important;
	height: auto !important;
    vertical-align:baseline;
}

textarea,
select {
	padding: 2px;
	border: solid 1px #b8b8b8;
}

input#orderLogin_01,
input#orderPassword_01 {
	width:100%;	
}

/*[Submit]***********************************/
.submit01 {
	margin-top: 10px;
	text-align: center;
}
input[type="submit"] {
	padding: 5px;
	border:none;
	background:#081851;
	color:#FFF;
}